PHP Address Book Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 53598
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 17 2012 12:00AM
Updated: May 17 2012 12:00AM
Credit: Stefan Schurtz
Vulnerable: PHP Address Book PHP Address Book 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus